/* Autor: Hugo Santos (http://) */

/* Pestaña Expos */

/* Generales */

#wrapper {
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#sub-wrapper {
	float: left;
	width: 960px;
	height: auto;
	background-color: #121212;
	box-shadow: 0 0 20px 1px #000000;
		-webkit-box-shadow: 0 0 20px 1px #000000;
		-moz-box-shadow: 0 0 20px 1px #000000;
	padding-bottom: 20px;		
}

/* Cabecera */

#cabeceracon
{
	float: left;
	width: 960px;
	height: 160px;
	background-image: url(../images/menu/menu.jpg);
}

.espc {
	margin-left: 0px;
}

/* Cuerpo */

	/* Expos */
	
	article {
		float: left;
		margin-left: 20px;
		margin-top: 20px;
		width: 800px;
		height: auto;
	}
	
	article img {
		float: left;
		width: 200px;
		height: auto;
		padding-right: 10px;
		padding-bottom: 10px;
	}
	
	article p {
		color: #ffffff;
		font-family: Helvetica, Arial;
		margin: 0;
		padding: 0;
		text-align: justify;
	}
	
	article h4 {
		color: #ffffff;
		margin-top: 0;
		margin-bottom: 5px;
	}
	
	/* Garantias */
	
	#sub-wrapper h2 {
		color: #ffffff;
		margin-left: 20px;
	}
	
	.garantias {
		list-style: none;
	}
	
	.garantias li {
		margin-top: 10px;
	}
	
	.garantias a {
		color: #ffffff;
		text-decoration: none;
		margin-left: 10px;
		transition: .2s;
			-moz-transition: .2s;
			-webkit-transition: .2s;
	}
	
	.garantias a:hover {
		text-decoration: underline;
		margin-left: 30px;
	}
	
